%PYTHON% setup.py install --old-and-unmanageable
if errorlevel 1 exit 1

if "%PY3K%"=="1" (
   del /F /S /Q %SP_DIR%\numpy 2>nul
   del /F /S /Q %SP_DIR%\Cython 2>nul
   del /F /S /Q %SP_DIR%\__pycache__ 2>nul
)
